IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMBD_ORGPROS') 
CREATE TABLE T_PMBD_ORGPROS
(
  FID BIGINT DEFAULT 0 NOT NULL,          
  FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL, 
  FNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL, 	
  FSTATUS NVARCHAR(1) DEFAULT ' ' NOT NULL, 	
  FCREATORID BIGINT DEFAULT 0 NOT NULL,   	
  FMODIFIERID BIGINT DEFAULT 0 NOT NULL,  	
  FENABLE NVARCHAR(1) DEFAULT ' ' NOT NULL, 
  FCREATETIME DATETIME ,                
  FMODIFYTIME DATETIME ,                  
  FMASTERID BIGINT DEFAULT 0 NOT NULL,    
  FLONGNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL, 	
  FLEVEL INT DEFAULT 0 NOT NULL,         
  FISLEAF CHAR(1) DEFAULT '0' NOT NULL,   
  FPARENTID BIGINT DEFAULT 0 NOT NULL,   
  FCREATEORGID BIGINT DEFAULT 0 NOT NULL, 
  FORGID BIGINT DEFAULT 0 NOT NULL,      
  FUSEORGID BIGINT DEFAULT 0 NOT NULL,    	
  FCTRLSTRATEGY NVARCHAR(5) DEFAULT ' ' NOT NULL, 
  FSOURCEDATAID BIGINT DEFAULT 0 NOT NULL, 
  FBITINDEX INT DEFAULT 0 NOT NULL,       
  FSOURCEBITINDEX INT DEFAULT 0 NOT NULL, 
  FDUTYDEPTID BIGINT DEFAULT 0 NOT NULL,  	
  FDUTYPERSONID BIGINT DEFAULT 0 NOT NULL, 
  FREMARK NVARCHAR(50) DEFAULT ' ' NOT NULL, 
  FSELFID NVARCHAR(50) DEFAULT ' ' NOT NULL 	
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMBD_ORGPROS_L') 
CREATE TABLE T_PMBD_ORGPROS_L
(
  FPKID NVARCHAR(255) DEFAULT ' ' NOT NULL,       
  FID BIGINT DEFAULT 0 NOT NULL,          	
  FLOCALEID NVARCHAR(255) DEFAULT ' ' NOT NULL,      
  FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL, 	
  FFULLNAME NVARCHAR(255) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMBD_ORGPROSENTRY') 
CREATE TABLE T_PMBD_ORGPROSENTRY
(
  FID BIGINT DEFAULT 0 NOT NULL,          
  FENTRYID BIGINT DEFAULT 0 NOT NULL,     
  FSEQ INT DEFAULT 0 NOT NULL,            
  FPNUMBER BIGINT DEFAULT 0 NOT NULL     
);




